<!DOCTYPE html>
<!--[if lte IE 8 ]><html lang="en" class="js-off lte-ie8"><![endif]-->
<!--[if IE 9 ]>	   <html lang="en" class="js-off ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="en" class="js-off">
<!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/wmui-style-guide.min.css?201905111509">
	<title>Wikimedia Research - Awards</title>
	<script>
		document.documentElement.className = document.documentElement.className.replace(/\bjs-off\b/,'js-on'); // no BEM notation thx to IE
	</script>
	<!--[if lt IE 9]>
	<script>window.html5={'shivCSS':false};</script>
	<script src="js/vendor/ie/html5shiv-3.7.3.min.js"></script>
	<script src="js/vendor/ie/respond-1.4.2.min.js"></script>
	<![endif]-->
	<link rel="preload" href="fonts/Charter_regular.woff2" as="font" type="font/woff2" crossorigin>
	<link rel="preload" href="fonts/Lato_regular.woff2" as="font" type="font/woff2" crossorigin>
	<script src="js/fonts-loader.js" async></script>
</head>
<body class="cta wrlp page--news-outreach">
	<header id="header" class="header" role="banner">
		<div class="content-box">
			<a href="#content" class="is-aural is-focusable">Jump to content</a>
			<a href="#nav--main" class="is-aural is-focusable">Jump to navigation</a>
			<h1 class="site__title"><a href="./"><span class="site__logo"></span>Wikimedia Research</a></h1>
			<label class="btn--nav-main" for="trigger--nav-main" aria-hidden="true" title="Show main menu">
				<i></i> <span>Menu</span>
			</label>
		</div>
	</header>
	<div class="page">
		<div class="content-box">
			<div class="col col--start">
				<input type="checkbox" id="trigger--nav-main" class="trigger--nav-main">
				<nav id="nav--main" class="nav nav--main" role="navigation">
					<ol>
						<li class="nav__item"><a href="index.html">About</a></li>
						<li class="nav__item"><a href="projects.html">Programs</a></li>
						<li class="nav__item"><a href="publications.html">Publications</a></li>
						<li class="nav__item"><a href="report.html">Report</a>
						<li class="nav__item"><a href="news.html">News</a></li>
						<li class="nav__item"><a href="events.html">Events</a></li>
						<li class="nav__item is-on"><a href="awards.html">Awards</a>
							<ul class="nav__sub-items">
								<li class="nav__sub-item"><a href="awards.html#2024">2024</a></li>
								<li class="nav__sub-item"><a href="awards_past_years.html">Past Awards</a></li>
							</ul>
						</li>
						<li class="nav__item"><a href="contact.html">Contact</a></li>
					</ol>
				</nav>
			</div>
			<div class="col col--end">
				<main id="content" class="content" role="main">
					<h1 class="page__title">Wikimedia Foundation Research Award of the Year</h1>
					<section id="section-identifier">
						<p>The Wikimedia Foundation Research team established the Wikimedia Foundation Research Award of the Year in 2021 to recognize recent research that has the potential to have significant impact on the Wikimedia projects or research in this space.</p>
						<h2 id="2024">2024</h2>
						<p>After reviewing almost 200 candidate peer-reviewed publications from 2023 we are honored to announce the WMF-RAY 2024 winners. <a href="https://youtu.be/MhzzIburQW4">Watch</a> the award ceremony or read below to learn more.</p>
						<h3>WikiChat: Stopping the Hallucination of Large Language Model Chatbots by Few-Shot Grounding on Wikipedia (<a href="https://aclanthology.org/2023.findings-emnlp.157.pdf">paper</a>)</h3>
						<p><i>for highlighting the importance of human curated and managed high quality content.</i></p>
						<p>One of the major challenges for utilizing Large Language Models (LLMs) is model hallucination – a response generated by the model that may look factual but contains false information.  Given the availability of LLMs for many users, there is an increased need for detecting, addressing, and more importantly preventing model hallucination.</p>
						<p>This paper introduces the first few-shot LLM-based chatbot that “almost never hallucinates,” grounded in English Wikipedia. By combining responses from a large language model with additional information retrieved from Wikipedia, the model achieves an impressive 97.9% factual accuracy in conversations with human users on recent topics, which is 55% better than GPT-4. You can interact with the model through <a href="https://wikichat.genie.stanford.edu/">WikiChat</a>.</p>
						<p>Beyond the impressive technical achievements, the research highlights  the importance of human-curated and managed high-quality content for LLMs. Through the specific focus on Wikipedia, the research further underlines the importance of the work of Wikipedia communities to create and maintain high quality content on the projects and for the world.</p>
							
						<h3>Rule Ambiguity, Institutional Clashes, and Population Loss: How Wikipedia Became the Last Good Place on the Internet (<a href="https://www.cambridge.org/core/journals/american-political-science-review/article/rule-ambiguity-institutional-clashes-and-population-loss-how-wikipedia-became-the-last-good-place-on-the-internet/FC3F7B9CBF951DD30C2648E7DEFB65EE">paper</a>)</h3>
						<p><i>for providing useful insights for both Wikimedians and for political scientists interested in the development of institutions.</i></p>
						<p>The paper presents a mixed methods analysis, combining both qualitative theory-building and quantitative evidence to demonstrate that English Wikipedia has become more reliable over time. The paper develops and tests a theory about how this transformation occurred through a process involving rule ambiguity, conflicts among editors, and selective attrition.</p>
						<p>The research demonstrates that early disputes over rule interpretations led to the demobilization of certain types of editors while mobilizing others. Over time, editors who supported fringe content either left or were ousted, leading to a more reliable and stable Wikipedia. This process of endogenous institutional change highlights the importance of internal dynamics in shaping the evolution of institutions.</p>
						<p>The findings provide useful insights for both Wikimedians and political scientists interested in the development of institutions. For Wikimedians, it underscores the significance of managing rule interpretations and editor conflicts to maintain content quality. For political scientists, it offers a valuable case study on how institutional change can occur from within, driven by internal conflicts and population shifts.</p>
					</section>

					<section class="border--top">
						<h2>Past Awards</h2>
						<p><a href="awards_past_years.html">Awards in previous years</a></p>
					</section>
				</main>
			</div>
		</div>
	</div>
	<footer id="footer" class="footer">
		<div class="content-box">
			<ul class="footer__list">
				<li><a href="https://twitter.com/WikiResearch" title="Follow Wikimedia Research on Twitter"><span>Follow </span>@WikiResearch</a></li>
				<li><a href="acknowledgments.html">Acknowledgments</a></li>
				<li><a href="https://foundation.wikimedia.org/wiki/Non-wiki_privacy_policy">Privacy policy</a></li>
				<li><a href="https://github.com/wikimedia/research-landing-page">Source code</a></li>

			</ul>
			<p>Text is available under the <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank">Creative Commons Attribution-ShareAlike 4.0 International</a>, additional terms may apply. <br>Code is available under the MIT license.</p>
			<p><a href="https://wikimediafoundation.org/" class="lnk--wikimedia-project">A Wikimedia Foundation project</a></p>
		</div>
	</footer>

	<!-- Piwik -->
	<script type="text/javascript">

	var _paq = _paq || [];
	_paq.push(["setDomains", ["*.research.wikimedia.org"]]);
	_paq.push(['trackPageView']);
	_paq.push(['enableLinkTracking']);
	(function() {
		var u="//piwik.wikimedia.org/";
		_paq.push(['setTrackerUrl', u+'piwik.php']);
		_paq.push(['setSiteId', '13']);
		var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
		g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
	})();

	</script>
	<noscript><p><img src="//piwik.wikimedia.org/piwik.php?idsite=13" style="border:0;" alt="" /></p></noscript>
	<!-- End Piwik Code -->
</body>
</html>
